body{overflow-x:hidden;}
.sin_padding{padding:0;}
.margin{margin:4% 0;}
.white-color{color:white;}
.blue-color{color:#3caadb;}
.green-color{color:#90c24e;}
.orange-color{color:#e28548;}
.blue-bg{background:#3caadb;}
.green-bg{background:#90c24e;}
.gray-bg{background:#8080808f;}
.orange-bg{background:#e28548;}
.yellow-bg{background:#f6cc46;}
.title-ef{width:101%;}
.legend{border-bottom:none !important;}
.row.is-flex{display:flex;flex-wrap:wrap;}
.row.is-flex > [class*='col-']{display:flex;flex-direction:column;}
.row.is-flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.row.is-flex > [class*='col-']{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.section-white{background:white;padding:10px 0;}
.section-white h2{display:inline-block;width:100%;text-align:center;font-size:30px;font-weight:bolder;margin-bottom:30px;}
.section-grey{background:#f4f4f4;padding:10px 0;}
.section-grey h2{display:inline-block;width:100%;text-align:center;font-size:30px;font-weight:bolder;margin-bottom:30px;}
.section-grey2{background:#d3d3d3;padding:10px 0;}
.section-grey2 h2{display:inline-block;width:100%;text-align:center;font-size:30px;font-weight:bolder;margin-bottom:30px;}
.hero-capital-humano{background:url(../images/capital_humano/header.jpg);background-size:cover;height:300px;text-align:center;color:white;position:relative;}
.hero-capital-humano h1{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bolder;}
.download-item{border:solid 1px #e2e2e2;padding:10px;float:left;width:100%;background:white;min-height:180px;}
.download-item .icon{float:left;border:solid 1px #e2e2e2;line-height:30px;padding:9px;text-align:center;margin-right:21px;}
.download-item .contenido{float:left;padding:0;margin:0;width:80%;}
.download-item .contenido h4{margin:0;font-weight:bolder;}
.download-item .contenido ul li{display:inline-block;margin-right:10px;}
.download-item .contenido ul li a{padding:10px;display:inline-block;background:#9E9E9E;color:white;font-size:20px;}
.hero-credito-forestal{background:url(../images/credito_forestal/header.jpg);background-size:cover;height:300px;text-align:center;color:white;position:relative;}
.hero-credito-forestal h1{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bolder;}
.hero-programa-credito{background-size:cover !important;height:auto;text-align:center;color:white;position:relative;padding:30px 0;padding-bottom:150px;}
.intro-cf{padding-top:40px;}
.hero-programa-credito h2{font-weight:400;line-height:26px;}
.hero-programa-credito h3{font-weight:400;margin:0;}
.etiqueta-verde{background:rgba(0,153,79,1);background:-moz-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(0,153,79,1)), color-stop(100%, rgba(7,120,62,1)));background:-webkit-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-o-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-ms-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:linear-gradient(to right, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00994f', endColorstr='#07783e', GradientType=1);color:#fff;border-radius:0 !important;font-size:15px;padding:10px 48px !important;line-height:18px !important;max-width:300px;font-size:30px;padding:20px !important;line-height:18px !important;max-width:300px;font-weight:400;margin:10px 0;margin-bottom:20px;}
.tasa{font-size:130px;font-weight:600;display:initial;position:relative;top:50px;}
.hero-programa-credito label{color:#fff;font-size:33px;margin-right:20px;position:relative;top:-18px;}
.hero-programa-credito .label-left{margin-left:150px;}
.hero-programa-credito .label-right{width:300px;display:inline-block;top:50px;position:relative;}
.hero-programa-credito .label-right label{font-size:24px;}
.asterisco{left:-30px;top:-10px;font-size:120px;}
.bg-verde{background:rgba(0,153,79,1);background:-moz-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(0,153,79,1)), color-stop(100%, rgba(7,120,62,1)));background:-webkit-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-o-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-ms-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:linear-gradient(to right, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00994f', endColorstr='#07783e', GradientType=1);padding:20px;color:#fff !important;font-size:16px;}
.bg-verde a{color:#fff;}
.bg-verde .correo{margin-left:60px;}
.subprogramas{background-size:cover !important;height:auto;text-align:center;color:white;position:relative;padding:30px;padding-bottom:40px;}
.subprogramas h1{font-size:32px;font-weight:600;color:#565656;margin-bottom:30px;}
.subprogramas .nav-tabs li{padding:0 5px;display:table-cell;}
.subprogramas .nav-tabs li a{background:rgba(0,153,79,1);background:-moz-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(0,153,79,1)), color-stop(100%, rgba(7,120,62,1)));background:-webkit-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-o-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-ms-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:linear-gradient(to right, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00994f', endColorstr='#07783e', GradientType=1);color:#fff;border-radius:0 !important;font-size:20px;padding:18px 15px !important;line-height:20px !important;min-height:80px;font-weight:400;}
.subprogramas .nav-tabs li a span{display:block;width:100%;}
.subprogramas .nav-tabs li a legend{position:relative;top:0px;color:#fff;margin-bottom:0;border-bottom:none !important;}
.subprogramas .nav-tabs li a legend.simple{top:10px;border-bottom:none !important;}
.subprogramas .nav-tabs.nav-justified > .active > a,
.subprogramas .nav-tabs.nav-justified > .active > a:hover,
.subprogramas .nav-tabs.nav-justified > .active > a:focus,
.subprogramas .nav-tabs.nav-justified > a:hover,
.subprogramas .nav-tabs > li > a:hover{background:rgba(231,134,61,1);background:-moz-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(231,134,61,1)), color-stop(36%, rgba(231,134,61,1)), color-stop(76%, rgba(231,134,61,1)), color-stop(89%, rgba(231,134,61,1)), color-stop(100%, rgba(231,134,61,1)));background:-webkit-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-o-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-ms-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:linear-gradient(to right, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7863d', endColorstr='#e7863d', GradientType=1);color:#fff;}
.subprogramas .tab-content{padding:30px 5px;padding-bottom:0;}
.subprogramas .tab-pane{background-color:#fff;overflow:hidden;width:100%;height:auto;padding:40px 40px;padding-bottom:40px;}
.subprogramas .tab-pane h2{color:#e6863d;font-weight:400;font-size:28px;}
.subprogramas .tab-pane h3{color:#000;font-weight:500;font-size:22px;margin:20px 0;}
.subprogramas .tab-pane span{color:#000;font-size:16px;}
.tasas-interes{width:100%;height:auto;margin-top:100px;padding-bottom:40px;}
.tasas-interes h1{font-size:32px;font-weight:600;color:#565656;margin-bottom:30px;}
.requisitos{background:#d3d3d3;padding:30px 0;padding-top:0;}
.requisitos h1{font-size:32px;font-weight:600;color:#565656;margin-bottom:30px;}
.requisitos .header-item{background-color:#48bae6;color:#fff;padding:20px;display:flex;position:relative;min-height:110px;}
.requisitos .header-item span{display:block;}
.requisitos .header-item h2{font-size:24px;line-height:30px;margin:0;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);padding:10px;}
.requisitos .header-item h2 span{font-size:24px;min-height:60px;align-self:center;line-height:60px;margin:0 auto;width:100%;}
.requisitos .textos{background-color:#fff;padding:35px;min-height:150px;}
.requisitos .textos span{display:block;}
.requisitos .btn-gris{color:#fff;border-radius:0 !important;font-size:20px;padding:10px 20px !important;line-height:18px !important;max-width:240px;font-weight:400;margin:10px 0;display:block;background-color:#9e9e9f;}
.requisitos .btn-gris:hover{background:#e7863d !important;border-color:#e7863d !important;color:#fff !important;}
.requisitos .btn-gris:focus{outline-style:none;box-shadow:none;border-color:transparent;}
.modal-header{height:200px;overflow:hidden;background-repeat:no-repeat;background-size:cover;background-position:center;display:flex;align-items:center;}
.modal-title{color:#fff;text-align:center;font-size:28px;align-items:center;display:block;width:100%;font-weight:400;}
.modal-open .modal{background-color:#000000b3;}
.modal-header .close{margin-top:-2px;color:#fff;opacity:1;top:10px;position:absolute;right:10px;font-weight:100;font-size:22px;font-family:"Roboto", "Helvetica", "Arial", sans-serif;}
.modal-header .close:hover{color:#e7863d;}
.modal-body{position:relative;padding:30px !important;}
.modal-body a{color:#48bae6;}
.modal-body a:hover{color:#e7863d;text-decoration:none;}
.estadisticas{padding:30px;}
.estadisticas h1{font-size:32px;font-weight:600;color:#565656;margin-bottom:30px;}
.estadisticas .nav-tabs.nav-justified{margin-top:30px;}
.estadisticas .nav-tabs li a{background:rgba(0,153,79,1);background:-moz-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(0,153,79,1)), color-stop(100%, rgba(7,120,62,1)));background:-webkit-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-o-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-ms-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:linear-gradient(to right, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00994f', endColorstr='#07783e', GradientType=1);color:#fff;border-radius:0 !important;font-size:20px;padding:15px 15px !important;line-height:20px !important;min-height:40px;font-weight:400;}
.estadisticas .nav-tabs.nav-justified > li{display:block;width:50%;float:left;margin-bottom:15px;padding-right:15px;}
.estadisticas .nav-tabs.nav-justified > .active > a,
.estadisticas .nav-tabs.nav-justified > .active > a:hover,
.estadisticas .nav-tabs.nav-justified > .active > a:focus,
.estadisticas .nav-tabs.nav-justified > a:hover,
.estadisticas .nav-tabs > li > a:hover{background:rgba(231,134,61,1);background:-moz-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(231,134,61,1)), color-stop(36%, rgba(231,134,61,1)), color-stop(76%, rgba(231,134,61,1)), color-stop(89%, rgba(231,134,61,1)), color-stop(100%, rgba(231,134,61,1)));background:-webkit-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-o-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-ms-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:linear-gradient(to right, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7863d', endColorstr='#e7863d', GradientType=1);color:#fff;}
.ventas-inmuebles{padding:30px;}
.ventas-inmuebles h1{font-size:32px;font-weight:600;color:#565656;margin-bottom:30px;}
.ventas{padding:15px 40px;}
.ventas .item{overflow:hidden;border:1px solid #d2d2d2;padding-bottom:20px;}
.ventas .item h1{font-size:20px;text-align:center;}
.ventas .item h2{font-size:18px;background-color:#8bc53f;text-align:center;color:#fff;font-weight:500;padding:5px;margin:0;margin-bottom:15px;}
.ventas .item p{margin:0;}
.ventas .item figure{height:150px;overflow:hidden;background-repeat:no-repeat;background-size:cover;background-position:center;}
.ventas .owl-nav [class*=owl-]{color:#888 !important;font-size:26px !important;background:none !important;}
.ventas .owl-prev{position:absolute;left:0px;top:100px;}
.ventas .owl-next{position:absolute;right:0px;top:100px;}
.reglamento{padding:30px;}
.reglamento h1{font-size:26px;font-weight:600;color:#e7863d;margin-bottom:30px;}
.reglamento h2{font-size:22px;font-weight:600;color:#000;margin-bottom:30px;}
.reglamento p{margin:0;}
.enlaces{margin-top:60px;}
.enlace-celeste{background-color:#50bbe7;display:block;padding:15px;color:#fff;min-height:55px;font-size:20px;font-weight:100;}
.icon-download:before{width:26px;height:26px;display:inline-block;content:' ';background-image:url(../images/credito_forestal/download-ng.svg);background-size:65%;background-repeat:no-repeat;border:1px solid #d2d2d3;background-position:center;}
.enlace-celeste:hover{background-color:#fff;color:#636466;border:1px solid #d2d2d3;}
.enlace-celeste:hover >:before{background-image:url(../images/credito_forestal/download-ng.svg);border:1px solid #d2d2d3;}
.enlace-blanco{background-color:#fff;display:block;padding:15px;color:#636466;border:1px solid #d2d2d3;min-height:55px;font-size:20px;font-weight:100;}
.icon-download-bl:before{width:26px;height:26px;display:inline-block;content:' ';background-image:url(../images/credito_forestal/download-bl.svg);background-size:65%;background-repeat:no-repeat;border:1px solid #ffffff69;background-position:center;}
.enlace-blanco:hover{background-color:#50bbe7;color:#fff;border:1px solid #50bbe7;}
.enlace-blanco:focus{color:#636466;text-decoration:none;}
.enlace-blanco:hover >:before{background-image:url(../images/credito_forestal/download-bl.svg);border:1px solid #fff;}
.enlace-celeste i, .enlace-blanco i{float:right;}
.estados-finacieros-white{padding-top:20px;padding-bottom:20px;}
.estados-finacieros-grey{background-color:#f4f4f4;padding-top:20px;padding-bottom:20px;}
.estados-finacieros-grey2{background-color:#d3d3d3;padding-top:20px;padding-bottom:20px;}
.hero-oficinas-centrales{background:url(../images/oficinas_centrales/header.jpg);background-size:cover;height:300px;text-align:center;color:white;position:relative;}
.hero-oficinas-centrales h1{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bolder;}
.hero-oficinas-centrales h1 span{display:block;}
.menu-oficinas{background:#fff;padding:30px 0;}
.menu-oficinas .nav-tabs.nav-justified{width:100%;border-bottom:0;padding:0 30px;}
.menu-oficinas .nav-tabs li{padding:0 5px;display:block;float:left;width:20%;}
.menu-oficinas .nav-tabs li a{font-size:16px;padding:10px !important;line-height:18px !important;margin-bottom:15px;min-height:70px}
.menu-oficinas .nav-tabs li a legend.doble{font-size:16px;line-height:16px;top:8px;border-bottom:none !important;}
.menu-oficinas .nav-tabs li a legend.simple{top:14px;font-size:16px;border-bottom:none !important;}
.menu-oficinas .nav-tabs li .triple span{line-height:14px;font-size:14px;}
.menu-oficinas .tab-content{padding:30px 0;}
.menu-oficinas .tab-pane{background-color:#f3f4f5;padding:0;}
.menu-oficinas .panel{overflow:hidden;background-color:#f3f4f5;border:none;padding:30px;box-shadow:none;margin-bottom:0;}
.menu-oficinas .panel:nth-of-type(odd){background:#f3f4f5;}
.menu-oficinas .panel:nth-of-type(even){background:#fff;}
.menu-oficinas .panel:nth-of-type(1){padding-top:0;}
.menu-oficinas .panel:nth-of-type(1) h2{color:#e6863d;}
.menu-oficinas .panel:nth-of-type(2) h2{color:#48bae6;}
.menu-oficinas .panel:nth-of-type(3) h2{color:#8bc53f;}
.item-oficina{background-color:#fff;border:1px solid #d0d0d0;}
@font-face{font-family:'ofic-fonafifo';src:url('../fonts/ofic-fonafifo.eot?t7g82v');src:url('../fonts/ofic-fonafifo.eot?t7g82v#iefix') format('embedded-opentype'),
url('../fonts/ofic-fonafifo.ttf?t7g82v') format('truetype'),
url('../fonts/ofic-fonafifo.woff?t7g82v') format('woff'),
url('../fonts/ofic-fonafifo.svg?t7g82v#ofic-fonafifo') format('svg');font-weight:normal;font-style:normal;}
[class^="ofic-fonafifo-"], [class*=" ofic-fonafifo-"]{font-family:'ofic-fonafifo' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.ofic-fonafifo-direccion:before{content:"\e900";color:#9b9b9b;}
.ofic-fonafifo-waze:before{content:"\e901";color:#9b9b9b;}
.ofic-fonafifo-plus:before{content:"\e902";color:#9b9b9b;}
.ofic-fonafifo-encargado:before{content:"\e903";color:#9b9b9b;}
.ofic-fonafifo-correo:before{content:"\e904";color:#9b9b9b;}
.ofic-fonafifo-print:before{content:"\e905";color:#9b9b9b;}
.ofic-fonafifo-tel:before{content:"\e906";color:#9b9b9b;}
.menu-oficinas .tab-pane .item-oficina{padding:30px;}
.menu-oficinas .tab-pane h2{color:#e6863d;font-weight:500;font-size:20px;margin:15px 0;margin-top:0;}
.menu-oficinas .tab-pane .item-oficina label{width:30%;text-align:left;display:block;float:left;font-size:18px;font-weight:100;}
.menu-oficinas .tab-pane .item-oficina label i{font-size:22px;margin-right:20px;}
.menu-oficinas .tab-pane .item-oficina span{display:block;width:60%;float:right;text-align:left;color:#9b9b9b;font-size:18px;line-height:35px;}
.menu-oficinas .tab-pane .item-oficina p{line-height:30px;margin-bottom:30px;display:block;min-height:20px;}
.menu-oficinas .tab-pane .item-oficina span a{color:#9b9b9b;}
.menu-oficinas .tab-pane .item-oficina span a:hover{color:#006838;}
.datos-oficinas .owl-dots .owl-dot.active span, .datos-oficinas .owl-dots .owl-dot:hover span{background:#e7863d !important;font-size:30px;}
.datos-oficinas .owl-dots .owl-dot{width:16px;height:16px;margin:5px 7px;background:none;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px;border:1px solid #e7863d !important;padding:12px;}
.datos-oficinas .owl-dots .owl-dot span{width:15px !important;height:15px !important;margin:5px 7px;background:none !important;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px;position:relative;left:-14px;top:-12px;}
.datos-oficinas .owl-dots{background-color:#fff;padding:20px;}
.hero-oficinas-regionales{background:url(../images/oficinas_regionales/header.jpg);background-size:cover;height:300px;text-align:center;color:white;position:relative;}
.hero-oficinas-regionales h1{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bolder;}
.hero-oficinas-regionales h1 span{display:block;}
.regionales .nav-tabs li{padding:0 5px;display:block;float:left;width:12.5%;}
.regionales .nav-tabs li a legend.doble{font-size:12px;line-height:16px;top:8px;}
.regionales .nav-tabs li a{background:#767a78;color:#fff;border-radius:0 !important;font-size:20px;padding:12px 10px !important;line-height:20px !important;min-height:80px;font-weight:400;}
.regionales .nav-tabs.nav-justified > .active > a,
.regionales .nav-tabs.nav-justified > .active > a:hover,
.regionales .nav-tabs.nav-justified > .active > a:focus,
.regionales .nav-tabs.nav-justified > a:hover,
.regionales .nav-tabs > li > a:hover{background:#8bc53f;color:#fff;}
.regionales .panel:nth-of-type(odd){background:#fff;padding-bottom:0;}
.regionales .item-oficina{background-color:#f3f4f5;border:1px solid #f3f4f5;}
.regionales .tab-pane .item-oficina label, .regionales .tab-pane .item-oficina span{color:#848484;}
.regionales .mapa{overflow:hidden;max-height:362px;margin-bottom:30px;}
.regionales .tab-content{padding:30px 0;padding-bottom:0px;}
.regionales{margin-bottom:0px;}
.section-grey3{background:#f4f4f4;padding:10px 0;}
.section-grey3 h2{display:inline-block;width:100%;text-align:center;font-size:30px;font-weight:bolder;margin-bottom:1px;}
.section-grey3 h4{display:inline-block;width:100%;text-align:center;font-size:15px;font-weight:bolder;margin-bottom:15px;margin-top:0px;}
.bg-yellow{background-color:#F8CD46;padding-top:10px;}
.padding-p{padding-right:5px;padding-left:5px;}
.font-black{color:#000;}
.img-historia{min-height:545px;}
.img{background:url(../images/historia/IMGcost.jpg);background-size:cover;height:350px;text-align:center;color:white;position:relative;}
.padding{padding:0;}
.text-historia{    top: 42%;
    transform: translateY(-225px);
    position: relative;
    margin: 20px;}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.text-historia{top:50%;transform:translateY(-273px);position:relative;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape){.text-historia{top:50%;transform:translateY(-273px);position:relative;}
}
.section-white-mv{display:inline-block;background-color:#F4F4F4;text-align:center;font-size:30px;font-weight:bolder;margin-top:-5px;}
.section-white-mv-down{display:inline-block;background-color:#fff;width:100%;text-align:center;font-size:30px;font-weight:bolder;margin-top:0px !important;margin-bottom:0px !important;margin-right:15px;margin-left:15px;}
.section-white-mv h2{display:inline-block;width:100%;text-align:center;font-size:30px;font-weight:bolder;margin-top:0px !important;margin-bottom:0px !important;}
.font-orange{color:#E8863C;}
.bg-img-1{background-size:cover;height:400px;text-align:center;color:white;}
.bg-img-2{background-size:cover;height:400px;text-align:center;color:white;}
.bg-gris-mv{background-color:#F4F4F4;}
.img-margin{margin-top:200px;}
@media only screen and (max-width:480px){.img-margin{margin-top:-100px;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.img-margin{margin-top:100px;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape){.img-margin{margin-top:-50px;}
}
.iconhoja{width:15px;}
.p-style p{display:inline !important;margin-left:5px}
.bg-celeste{background-color:#53BAE6;padding-right:10px;position:relative;min-height:130px;}
.bg-celeste h2{top:50%;transform:translateY(-50%);position:absolute;}
.font-white{color:#fff;}
.bg-gris{background-color:#F4F4F4;padding-top:10px;padding:25px;min-height:445px;padding-left:35px;}
.bg-gris ul{font-weight:400;color:#636466;font-size:16px;line-height:1.5;font-family:HelveticaLTStd-Light;}
.bg-gris ul li{list-style:none;}
.bg-gris ul li:before{content:'';display:inline-block;height:18px;width:20px;background-image:url(../images/iconhoja.svg);background-repeat:no-repeat;padding-left:30px;}
.bg-white-p{background-color:#fff;padding-top:10px;padding:25px;padding-left:35px;}
.bg-white-p ul{font-weight:400;font-size:16px;line-height:1.5;font-family:HelveticaLTStd-Light;}
.bg-white-p ul li{list-style:none;display:inline-block;width:49%;height:55px;padding:15px;}
.bg-white-p ul li:before{content:'';display:inline-block;height:18px;width:20px;background-image:url(../images/iconhoja.svg);background-repeat:no-repeat;padding-left:30px;}
.margin{padding:25px;}
.margin-row{padding-right:5px !important;margin-right:15px !important;margin-left:15px !important;}
.gray-border{border:1px solid #CCCCCC;}
.gray-border a{color:#767676;}
.gray-border-bold{font-weight:bold;}
.gray-border-bolder{font-weight:bolder;}
.fareas{min-height:500px;}
.jd{min-height:235px;}

.junta-directiva{background-size:cover;height:auto;text-align:center;color:white;position:relative;padding:30px;padding-bottom:40px;margin-top:-7px;}
.junta-directiva h1{font-size:32px;font-weight:600;color:#9B9B9C;margin-bottom:30px;}
.junta-directiva .nav-tabs li{padding:0 5px;display:table-cell;}
.junta-directiva .nav-tabs li a{background:rgba(0,153,79,1);background:-moz-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(0,153,79,1)), color-stop(100%, rgba(7,120,62,1)));background:-webkit-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-o-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-ms-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:linear-gradient(to right, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00994f', endColorstr='#07783e', GradientType=1);color:#fff;border-radius:0 !important;font-size:20px;padding:18px 15px !important;line-height:20px !important;font-weight:400;}
.junta-directiva .nav-tabs li a span{display:block;width:100%;}
.junta-directiva .nav-tabs li a legend{position:relative;top:0px;color:#fff;margin-bottom:0;}
.junta-directiva .nav-tabs li a legend.simple{top:10px;}
.junta-directiva .nav-tabs.nav-justified > .active > a,
.junta-directiva .nav-tabs.nav-justified > .active > a:hover,
.junta-directiva .nav-tabs.nav-justified > .active > a:focus,
.junta-directiva .nav-tabs.nav-justified > a:hover,
.junta-directiva .nav-tabs > li > a:hover{background:rgba(231,134,61,1);background:-moz-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(231,134,61,1)), color-stop(36%, rgba(231,134,61,1)), color-stop(76%, rgba(231,134,61,1)), color-stop(89%, rgba(231,134,61,1)), color-stop(100%, rgba(231,134,61,1)));background:-webkit-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-o-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-ms-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:linear-gradient(to right, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7863d', endColorstr='#e7863d', GradientType=1);color:#fff;}
.junta-directiva .tab-content{padding:30px 5px;padding-bottom:0;}
.junta-directiva .tab-pane{background-color:#fff;overflow:hidden;width:100%;height:auto;padding:0 40px;padding-bottom:30px;}
.junta-directiva .tab-pane h2{color:#e6863d;font-weight:400;font-size:28px;}
.junta-directiva .tab-pane h3{color:#000;font-weight:500;font-size:22px;margin:20px 0;}
.junta-directiva .tab-pane span{color:#000;font-size:16px;}
.desplegable{width:100%;height:auto;margin-top:35px;padding-bottom:40px;}
.desplegable h1{font-size:32px;font-weight:600;color:#565656;margin-bottom:30px;}
.bg-white{background-color:#fff;}
.collapse-style{margin-top:20px;border:1px solid #CDCDCD;border-radius:0px !important;position:relative;}
.collapse-link{padding-left:2%;padding-right:60px;color:#9b9b9c;cursor:pointer;padding-top:5px;padding-bottom:5px;display:block;}
.position-fa-arrow{float:right;padding-top:10px;padding-right:10px;}
.collapse-link-hover a:hover{color:#fff;background-color:#52BAE6;}
a[aria-expanded="true"]{color:#fff;background-color:#52BAE6;}
.style-collapse{background-color:#F4F4F4;}
.style-collapse h2{color:#EBA46D;}
.a-contenedor{border:1px solid #CDCDCD;margin-left:10%;margin-right:10%;margin-top:15px;margin-bottom:15px;}
.a-contenedor:hover{color:#fff;background-color:#52BAE6;}
.a-contenedor a:after{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);}
.barrarow{margin:0px !important;margin-left:30px !important;margin-right:30px !important;}
.h5-style{text-align:center;font-weight:bolder;color:#606060;}
.principios{min-height:130px;}
.margin-pv{margin-right:0px !important;margin-left:0px !important;}
.size-img-icono{margin-top:15px;width:75px;min-height:110px;}
.margin-icono-100{margin-top:100px;}
.margin-icono-80{margin-top:80px;}
.margin-icono-130{margin-top:130px;}
.section-bg-pv{background-size:cover !important;height:auto;text-align:center;color:black;position:relative;}
.a-contenedor-pv{margin-top:15px;margin-bottom:15px;color:#fff;line-height:25px;}
.a-contenedor-pv p{padding:15px;}
.a-contenedor-pv i{font-size:15px;}
.a-contenedor-pv a:hover{background:#27A9E0 !important;color:#fff;}
.a-contenedor-pv:hover{color:#fff;}
a[aria-expanded="true"]{color:#fff;background:#27A9E0 !important;}
.desplegable-pv{width:100%;height:auto;}
.bg-white{background-color:#fff;}
.padding-right-span{text-align:left;padding-left:25px;}
.bg-verde-pv{background:linear-gradient(to left #016D3A,#009344) !important;color:#fff !important;}
.bg-proy-act{background-size:cover !important;height:auto;text-align:center;color:black;position:relative;}
.bg-green-btn2{background:linear-gradient(to left ,#016D3A,#009344) !important;color:#fff;padding:24px 30px !important;}
.section-grey-proyectos{background:#f4f4f4;padding:10px 0;height:auto;}
.bg-green-btn2:hover{background:#E3823D !important;color:#fff;}
.objetivos-style img{height:306px;}
.height-txt{height:auto;}
.font-12{font-size:12px;}
.bg-proy-act2{background-size:cover !important;height:auto;text-align:center;color:black;position:relative;}
.margin-top-redd{margin-top:15px;}
.logo-fbs-mr{height:auto;}
@media only screen and (max-width:480px){.logo-fbs-mr{height:auto}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.logo-fbs-mr{height:auto;}
}
.margin-left-svg{margin-left:100px;}
.iconos-proyectos img{width:90px;height:100px;}
.iconos-proyectos{padding-top:40px;}
.margin-top-hojapunti{margin-top:5%;}
.margin-top-arbol{margin-top:5%;}
@media only screen and (max-width:480px){.margin-left-svg{margin-left:0px !important;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.margin-left-svg{margin-left:0px !important;}
}
.padding-top-p{padding-top:30px;font-size:20px !important;}
.slider-style{margin-left:15px !important;margin-right:15px !important;}
@media only screen and (max-width:480px){.slider-style{margin-left:0px !important;margin-right:0px !important;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.slider-style{margin-left:0px !important;margin-right:0px !important;}
}
.margin-right-15{margin-right:-63px;background:url(../images/proyectos/gbty-03.jpg);background-size:cover;height:306px;}
.text-objetivos-p{top:50%;transform:translateY(-225px);position:relative;}
.tab-content2{padding:30px 15px;padding-bottom:0;}
.bg-proy-fin{background-size:cover !important;height:auto;text-align:center;color:black;position:relative;}
.bg-proy-fin p{color:#fff}
.bg-img-ti{background-size:cover !important;height:auto;text-align:center;color:black;position:relative;}
.bg-green-btn{background:linear-gradient(to left ,#016D3A,#009344);color:#fff;}
.margin-icono-30{margin-top:30px;}
.margin-icono-55{margin-top:55px;}
.margin-icono-2{margin-top:2px;}
.margin-icono-60{margin-top:60px;}
.size-img-icono-110{width:110px;}
.size-img-icono-105{width:105px;}
.margin-top-btn-ti{margin-top:1% !important;}
.col-md-2-ti a{color:#606060 !important;}
.col-md-2-ti a:hover{color:#8BC53D !important;}
.bg-green-btn:hover{background:#50B8E4;color:#fff;}
.lista-ti{list-style:none;}
.lista-ti li{width:20%;float:left;min-height:225px;}
.margin-psa{margin-top:10px;}
.font-gray{color:#606060;}
.font-gray h4{color:#606060;}
.svg-size-pagos{width:90px;height:90px;margin-bottom:20px;margin-top:20px;}
.bg-pagos{background-size:cover !important;height:300px;text-align:center;color:black;position:relative;margin-top:50px;}
.bg-pagos p{color:#fff;margin-top:130px;}
@media only screen and (max-width:480px){.bg-pagos p{margin-top:70px;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.bg-pagos p{margin-top:100px;}
}
.a-pagos-psa{}
.bg-white{border:1px solid #9B9B9B;color:#000 !important;text-align:justify;white-space:initial;text-transform:uppercase;}
.descargar-svg{width:30px;height:30px;display:inline-block;float:right;background:url(../images/grisdescarga.svg);background-size:cover;}
.bg-white:hover{background-color:#27A9E0;color:#fff !important;}
.bg-white:hover img{background:url(../images/Blancodescarga.svg);border:1px solid #fff;}
.bg-white:focus{background-color:#27A9E0 !important;color:#fff !important;border:1px solid #fff;}
.bg-white:focus img{background:url(../images/Blancodescarga.svg) !important;border:1px solid #fff;}
.margin-p-pagos{min-height:200px;max-height:200px;overflow:hidden;}
@media only screen and (max-width:480px){.margin-p-pagos{min-height:100px;max-height:100px;overflow:hidden;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.margin-p-pagos{min-height:100px;max-height:100px;overflow:hidden;}
}
.bg-green-btn3{background:linear-gradient(to left ,#016D3A,#009344);color:#fff;width:100%;white-space:initial;}
.span-margin p{min-height:100px;}
.lista-psa{list-style:none;text-align:center;list-style-position:inside;padding:0;}
.lista-psa-inner{width:25%;float:left;}
.links a{min-width:300px;}
.fincas{padding:20px 0;background:#fff;}
.fincas .nav-tabs li{padding:0 5px;display:inline;}
.fincas .nav-tabs li a{min-height:50px;text-align:left;}
.fincas .nav-tabs li a legend{font-size:20px;font-weight:100;font-family:HelveticaLTStd-Light;}
.fincas .nav-tabs{padding:0 40px;}
.fincas .tab-content{padding:30px 0;padding-bottom:0;}
.fincas .tab-pane{padding:0;}
.fincas .panel{box-shadow:none;background-color:#f4cc46;}
.fincas .imagen-destacada{background-size:cover;height:100%;max-height:670px;text-align:center;color:white;position:relative;padding:30px 0;padding-bottom:0;background-repeat:no-repeat !important;min-height:90vh;}
.fincas .tab-pane{background-color:#f4cc47;}
.fincas .textos{color:#000;padding:40px;text-align:left;font-size:16px;background-color:#f4cc46;}
.fincas .textos p{font-weight:400;color:#000;font-size:16px;line-height:1.5;font-family:HelveticaLTStd-Light;margin-bottom:20px !important;}
.formularios{margin-top:80px;}
.formularios h1{color:#000;}
.formularios .enlaces{margin-top:0;}
.mt-5, .my-5{margin-top:3rem!important;}
@font-face{font-family:'pagos-fonafifo';src:url('../fonts/pagos-fonafifo.eot?9ujp9j');src:url('../fonts/pagos-fonafifo.eot?9ujp9j#iefix') format('embedded-opentype'),
url('../fonts/pagos-fonafifo.ttf?9ujp9j') format('truetype'),
url('../fonts/pagos-fonafifo.woff?9ujp9j') format('woff'),
url('../fonts/pagos-fonafifo.svg?9ujp9j#pagos-fonafifo') format('svg');font-weight:normal;font-style:normal;}
[class^="pagos-fonafifo-"], [class*=" pagos-fonafifo-"]{font-family:'pagos-fonafifo' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.pagos-fonafifo-edificio:before{content:"\e90a";color:#e7863d;}
.pagos-fonafifo-mapa:before{content:"\e909";color:#e7863d;}
.pagos-fonafifo-arboles:before{content:"\e900";color:#e7863d;}
.pagos-fonafifo-conversacion:before{content:"\e902";color:#e7863d;}
.pagos-fonafifo-gotas:before{content:"\e903";color:#e7863d;}
.pagos-fonafifo-hoja:before{content:"\e904";color:#e7863d;}
.pagos-fonafifo-mundo:before{content:"\e905";color:#e7863d;}
.pagos-fonafifo-notas:before{content:"\e906";color:#e7863d;}
.pagos-fonafifo-personas:before{content:"\e907";color:#e7863d;}
.pagos-fonafifo-tel:before{content:"\e908";color:#e7863d;}
.pagos-fonafifo-calendario:before{width:100px;height:70px;display:inline-block;content:' ';background-image:url(../images/calendario.svg);background-size:65%;background-repeat:no-repeat;border:1px solid #ffffff69;background-position:center;}
.consultas{background-color:#fff;padding:40px 60px;}
.consultas .textos{background-color:#f3f4f5;}
.consultas .header-item h2{text-align:center;display:block;width:100%;}
.consultas .header-item h2 span{font-size:20px;min-height:7px;align-self:center;line-height:15px;margin:0 auto;width:100%;}
.consultas figure{margin-bottom:20px;text-align:center;}
.consultas figure i{font-size:80px;}
.consultas .item{padding:40px;}
.consultas .item .contenido{min-height:100px;}
.consultas .item .contenido a{color:#e7863d;}
.consultas .item .contenido a:hover{color:#48BAE8;}
.inscripcion figure i{font-size:70px;}
.inscripcion .btn-verde{background:rgba(0,153,79,1);background:-moz-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(0,153,79,1)), color-stop(100%, rgba(7,120,62,1)));background:-webkit-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-o-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:-ms-linear-gradient(left, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);background:linear-gradient(to right, rgba(0,153,79,1) 0%, rgba(7,120,62,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00994f', endColorstr='#07783e', GradientType=1);color:#fff;border-radius:0 !important;font-size:20px;padding:15px 15px !important;line-height:20px !important;min-height:40px;font-weight:100;display:inherit;}
.inscripcion .btn-verde:hover{background:rgba(231,134,61,1);background:-moz-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(231,134,61,1)), color-stop(36%, rgba(231,134,61,1)), color-stop(76%, rgba(231,134,61,1)), color-stop(89%, rgba(231,134,61,1)), color-stop(100%, rgba(231,134,61,1)));background:-webkit-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-o-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:-ms-linear-gradient(left, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);background:linear-gradient(to right, rgba(231,134,61,1) 0%, rgba(231,134,61,1) 36%, rgba(231,134,61,1) 76%, rgba(231,134,61,1) 89%, rgba(231,134,61,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7863d', endColorstr='#e7863d', GradientType=1);color:#fff;}
.contenido2-epsa{float:left;padding:0;margin:0;max-height:200px;min-height:170px;overflow:hidden;display:inline-block;}
.contenido2-epsa h5{font-weight:bolder;display:inline-block;}
.display-right{display:inline-block;float:right !important;text-decoration:none;}
@media only screen and (max-width:480px){.display-right{display:inline-block;float:left!important;text-decoration:none;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.display-right{display:inline-block;float:left !important;text-decoration:none;}
}
.width-100{width:100%;}
.bg-green-btn4{background:linear-gradient(to left ,#016D3A,#009344);color:#fff;white-space:initial;}
.bg-green-btn4:hover{background:#E3823D;color:#fff;}
.bg-green-btn4:focus{background:#E3823D;color:#fff;}
.preguntas-frecuentes{padding:20px 0;padding-bottom:0;}
.accordion .card:first-of-type, .accordion .card:not(:first-of-type):not(:last-of-type){border-bottom:1px solid #e0e0e0;}
.accordion .card:not(:first-of-type):not(:last-of-type){border-bottom:0;border-radius:0;}
.accordion .card a{-webkit-box-shadow:none;box-shadow:none;border-bottom:1px solid #e0e0e0;-webkit-border-radius:0;border-radius:0;background-color:#26aae0;}
.accordion .card h5{color:#999;}
.card{-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);box-shadow:0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);border:0;font-weight:400;padding:0;}
.card{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0,0,0,.125);border-radius:.25rem;}
.accordion .card .card-header a{border-bottom:0;padding:10px 50px;background-color:#ebedee;display:inline-block;width:100%;color:#999;}
.accordion .card .card-header a{-webkit-transition:ease-in-out .3s;-o-transition:ease-in-out .3s;transition:ease-in-out .3s;}
.accordion .card .fa-angle-down{float:right;}
.fa-angle-down:before{content:"\f107";}
.accordion .card .card-body{font-size:16px;line-height:1.7;font-weight:100;background-color:#25a9df;color:#fff;padding:20px 40px;padding-right:120px;}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem;}
.collapse:not(.show){display:none;}
.accordion .active{background-color:#26aae0 !important;}
.accordion .active h5{color:#fff !important;font-weight:400;}
.accordion .active .fa-angle-down{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
.accordion .fa-angle-down{float:right;background-color:#fff;color:#27abe1;padding:10px;font-size:30px;line-height:20px;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.sitios{padding:60px;padding-bottom:0;}
.sitios .item{margin:30px 0;}
.sitios figure{margin-bottom:20px;}
.sitios .item a{color:#48bae6;font-size:18px;}
.sitios .item p{margin:0;}
.sitios .item center{min-height:75px;display:block;}
.sitios a{color:#48bae6;font-size:18px;}
.enlace-final{margin-top:30px;}
.font-blue{color:#27A9E0;}
.font-green{color:#8CC43E;}
.cuadro-evaluacion{}
.bg-blue{background-color:#52BAE6;height:50px;line-height:50px;}
.bg-white2{background-color:#fff;height:50px;line-height:50px;color:#000 !important;border:2px solid #CDCDCD !important;border:1px solid #CDCDCD !important;}
.radio-style{height:50px;line-height:35px;margin-top:10px;}
@media only screen and (max-width:480px){.bg-white2{background-color:#fff;height:100px;line-height:50px;color:#000 !important;border:2px solid #CDCDCD !important;border:1px solid #CDCDCD !important;}
.radio-style{height:10px;line-height:50px;margin-top:10px;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){.bg-white2{background-color:#fff;height:100px;line-height:50px;color:#000 !important;border:2px solid #CDCDCD !important;border:1px solid #CDCDCD !important;}
.radio-style{height:10px;line-height:50px;margin-top:10px;}
}
.mp-mh{min-height:400px;}
.mapa-sitio{padding:30px;}
.mapa-sitio .inicio a{color:#000;font-size:18px;font-size:22px;font-weight:500;}
.mapa-sitio h1{border-top:1px solid #e0dfdf;border-bottom:1px solid #e0dfdf;}
.mapa-sitio h2{color:#48bae6;font-size:22px;font-weight:500;margin-bottom:5px;}
.mapa-sitio hr{margin-top:0px !important;margin-bottom:0px !important;border:0;border-top:1px solid #48bae6 !important;width:30%;}
.menu-sitio{padding:15px;padding-top:0;margin:0;margin-left:-40px;list-style:none;}
.menu-sitio li a{color:#999;font-size:18px;padding:10px;line-height:30px;padding-left:20px;}
.menu-sitio li:after{border-right:1px solid #48bae6;content:"";left:0;height:30px;margin:0;position:relative;text-align:right;top:0;float:left;display:inline-block;padding-right:8px;margin-right:15px;}
.menu-sitio li a:after{border-top:1px solid #48bae6;content:"";left:53px;height:30px;width:25px;margin:0;position:relative;text-align:right;top:15px;float:left;display:inline-block;padding-right:8px;margin-right:20px;}
.submenu-sitio li a:after{display:none;list-style:none;}
.submenu-sitio li a:before{border-top:1px solid #48bae6;content:"";left:90px;height:30px;width:20px;margin:0;position:relative;text-align:right;top:15px;float:left;display:inline-block;padding-right:19px;margin-right:25px;list-style:none;}
.green-sub-menu li a:before{border-top:1px solid #90c24e !important;}
.orange-sub-menu li a:before{border-top:1px solid #e28548 !important;}
.submenu-sitio span{margin-left:30px;}
.last li a:after{display:none !important;}